@media screen and (max-width: 480px) {
	/*body .banner-section .caption-container .caption,
	 html:not(.no-flexbox) .inner-caption-container,
	 .caption-container .text-inner span
	 {
	 transform:none;
	 }*/
	.right-wrapper {
		float: left;
		width: 100%;
		margin-left: 0;
	}
	.mob-hide, .tablet-hide {
		display: none !important;
	}
	.homeheader .header-middle.sticky #fp_navbar {
		padding: 0 15px !important;
	}
	.homeheader .header-middle.sticky #fp_navbar ul.nav.navbar-nav {
		width: 100% !important;
		float: left;
	}
	/*.banner-section .caption-container .caption span {
		font-size: 24px;
	}
	.main-container .banner-section .caption-container {
		padding: 0;
		position: relative;
		width: 250px;
		margin: 0 auto;
	}
	.main-container .banner-section .caption-container .caption {
		padding: 10px 14px;
	}
	.main-container .banner-section .caption-container .end-txt {
		padding: 0;
		left: calc(50% - 115px);
		width: 246px;
	}
	.main-container .banner-section .date-txt {
		bottom: 3px;
		background: transparent;
		color: #fff;
		padding: 0;
		left: 0;
		line-height: 19px;
	}*/
	div#hosters-logo .host-logo li {
		width: 100%;
		padding-bottom: 15px;
	}
	div#hosters-logo .host-logo li:last-child {
		padding: 0;
		border-left: 0;
		border-top: 1px solid #e5e5e5;
		padding-top: 30px;
	}
	.col-md-6.animated-tab-col.animated-tab-col1.summit:after, .col-md-6.animated-tab-col.animated-tab-col3.outside:after {
		border-bottom: 1px solid #e6e6e6;
		bottom: 0;
		content: "";
		display: block;
		height: 4px;
		left: 0;
		right: 0;
		position: absolute;
		width: 90%;
		margin: 0 auto;
	}
	.col-md-6.animated-tab-col.animated-tab-col1.summit .btn-wrap, .col-md-6.animated-tab-col.animated-tab-col3.outside .btn-wrap {
		padding-bottom: 15px;
	}
	.col-md-6.animated-tab-col.animated-tab-col2.last-child-1.summit, .col-md-6.animated-tab-col.animated-tab-col4.last-child-2.outside {
		margin-bottom: 0;
	}
	.popup-left {
		display: none;
	}
	.popup-content {
		display: block !important;
	}
	.popup-sub-content.mCustomScrollbar._mCS_5 {
		height: calc(100% - 230px) !important;
	}
	.popup-content > img {
		padding: 20px 0 25px 0;
	}
	/***form***/
	.form-footer {
		width: 100%;
	}
	.form-footer .g-recaptcha > div {
		margin-right: 0;
	}
	.content-block .form-footer .submit-bttn {
		float: none;
		text-align: center;
	}
	.submit-bttn .h-btn-wrap.btn-center.submit-btn {
		float: none;
	}
	.g-recaptcha {
		position: relative;
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		transform-origin: 0 0 0;
	}
	.pdf-download {
		font-size: 12px !important;
		right: 48px;
	}
}
@media screen and (min-width: 481px) {
	.desktop-hide {
		display: none;
	}
}
@media screen and (max-width: 767px) {
.front-page .header-middle.menuBar.sticky .nav li:first-child:after {
    display: block;
}
  header .header-right ul li:first-child,
  header .header-right ul li:nth-child(2){
    display:inline-block;
    overflow:hidden;
    background:none;
  }
.faq-link
{
display:none;
}
 
	.container.homeheader a.home-page {
		display: block;
	}
    .header-middle.sticky ul li{
        padding:0;
    }
	.caption-container .text-inner{
      display:block;
      line-height:12px;
    }
    .caption-container .text-inner .hash-tag{
      margin-top:0;
    }
	/*.popup-left
	 {
	 display:none;
	 }
	 .popup-right
	 {
	 width:100%;
	 }*/
	
	.content-block .form-footer .submit-bttn {
		float: none;
		text-align: center;
		overflow: hidden;
	}
	.submit-bttn .h-btn-wrap.btn-center.submit-btn {
		float: none;
	}
	.main-container .row-wrapper > .container, .main-container .row-wrapper2 > .container {
		padding-top: 0;
	}
	.mob-hide2 {
		display: none;
	}
	.header-middle.sticky {
		border: 0 none;
		background: transparent;
		height: 40px;
	}
	.homeheader .header-middle.sticky #fp_navbar {
		background: #fff;
		border: 1px solid rgba(255, 255, 255, 0.4);
		width: 140px;
		margin-right: 0;
		float: right;
	}
	.header-container .header-row:last-child {
		margin-top: 0;
	}
	.homeheader .header-middle .navbar.navbar-default {
		padding-top: 0;
	}
	.homeheader .header-middle .navbar.navbar-default button.navbar-toggle {
		margin: 0;
		border-radius: 0;
		width: 38px;
		height: 38px;
		padding: 9px 7px;
		background-color: #fff;
		border-radius: 3px;
	}
	.homeheader .navbar-default .navbar-toggle .icon-bar {
		background-color: #333333;
	}
	.homeheader .language-selection {
		display: block;
	}
	.list-inline > li {
		display: none;
	}
	.menuBar.sticky .nav li a {
		text-align: center;
		padding-left: 20px;
		width: 100%;
	}
	.menuBar.sticky .nav li:hover a {
		background-color: #f2f2f2;
		color: #fff !important;
	}
	.header-middle.menuBar.sticky .nav li {
		width: 100%;
	}
	.header-middle.menuBar.sticky .nav li:after {
		content: "";
		border: 1px solid #d1d1d1;
		position: absolute;
		bottom: 0;
		left: 0;
		height: 1px;
		width: 100%;
		color: #fff;
		top: auto;
	}
	.menuBar.sticky .nav li a {
		padding: 20px 0;
	}
	.header-row:first-child {
		width: auto;
		position: absolute;
		right: 50px;
		z-index: 100;
	}
	.header-row:last-child {
		position: absolute;
		top: 0;
	}
	.header-container {
		position: relative;
	}
	.header-middle ul {
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
	}
	.menuBar.sticky .nav li a {
		font-size: 18px;
		color: #333 !important;
	}
	header.pages.active-header.home.collapsed {
		background: transparent;
		height: auto;
	}
	div#fix-head {
		display: none !important;
	}
	header.pages.active-header.home.collapsed .homeheader {
		display: block ! important;
	}
	header.pages.active-header.home.collapsed .homeheader .header-row:last-child {
		top: 5px;
	}
	header.pages.active-header.home.collapsed .homeheader .header-row:first-child {
		display: none;
	}
	/***menu***/
	button.navbar-toggle.menu-strip span.icon-bar:nth-child(2) {
		transform: rotate(44deg) translateX(3px) translateY(2px);
	}
	button.navbar-toggle.menu-strip span.icon-bar:nth-child(3) {
		display: none;
	}
	button.navbar-toggle.menu-strip span.icon-bar:nth-child(4) {
		transform: rotate(-44deg) translateX(3px) translateY(-2px);
	}
	button.navbar-toggle span.icon-bar {
		display: block;
		transition: all 0.6s;
	}
	/***menu***/
	.tab-container .row {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.event-main-title1 {
		order: 0;
	}
	.col-md-6.event-main-title.event-main-title2 {
		order: 3;
	}
	.animated-tab-col1 {
		order: 1;
	}
	.animated-tab-col1 .tab-col-inner {
		margin-top: 0;
	}
	.col-md-6.animated-tab-col.animated-tab-col3.outside {
		order: 4;
	}
	.animated-tab-col3 .tab-col-inner {
		margin-top: 0px;
	}
	.col-md-6.animated-tab-col.animated-tab-col2.last-child-1.summit {
		order: 2;
		padding-bottom: 45px;
	}
	.animated-tab-col2 .tab-col-inner {
		margin: 0px;
	}
	.col-md-6.animated-tab-col.animated-tab-col4.last-child-2.outside {
		order: 5;
		padding-bottom: 45px;
	}
	.animated-tab-col4 .tab-col-inner {
		margin: 0px;
	}
	.tab-col-inner p, .event-main-title1 .sub, .panel-title a, .panel-collapse, .content p, .popup-content strong, .popup-content li {
		font-size: 16px;
	}
	.tab-col-inner h3 {
		font-size: 18px;
		margin: 0 0 15px 0;
	}
	.event-main-title {
		font-size: 30px;
		padding-top: 45px;
	}
	.animated-tab-col {
		height: auto;
	}
	.hidden-tab-parent, .hidden-tab {
		display: none;
	}
	.animated-tab.active .tab-col-inner, .animated-tab.active .animated-tab-col h2 {
		display: block;
	}
	.animated-tab.active .animated-tab-col {
		width: auto;
	}
	.animated-tab.active .active-tab {
		height: auto;
	}
	.panel-default > .panel-heading {
		padding: 15px 0;
	}
	.accordion-block {
		margin: 16px 0;
	}
	.accordion-block {
		display: none;
	}
	.animated-tab.active .active-tab .accordion-block {
		display: block;
	}
	.event-main-title {
		padding-left: 35px;
	}
	.content-left, .content-right {
		float: left;
		width: 100%;
	}
	.content-right {
		margin-top: 35px;
	}
	.social-media {
		float: left;
		margin-top: 10px;
	}
	.cprt {
		border-right: 0;
		padding: 0px 0 15px 5px;
		font-size: 11px;
	}
	.row-wrapper h2 {
		margin-bottom: 20px;
	}
	.main-container .row-wrapper2 {
		padding-top: 30px;
	}
	h2 {
		font-size: 30px;
	}
	.main-container .row-wrapper {
		padding: 45px 0 50px 0;
	}
	/* clock */
	.count-down-wrapper {
		margin: 0;
		padding: 10px 0;
		overflow: hidden;
	}
	.clock {
		display: flex;
		height: 41px;
		justify-content: center;
		padding: 0 15px;
	}
	.clock-item {
		padding-left: 0;
		padding-right: 0;
		width: auto;
		margin: 0 10px;
	}
	.clock-item .inner {
		height: auto;
		padding-bottom: 0;
	}
	.text {
		margin-top: 0;
		position: static;
	}
	.clock-canvas {
		opacity: 0;
		position: absolute;
		height: 100px;
		width: 20px
	}
	.text .val {
		color: #333;
		font-family: "ralewaybold";
		font-size: 21px;
		line-height: 20px;
	}
	.text .type-time {
		color: #666;
		font-size: 14px;
	}
	/* tab */
	.tab-col-inner {
		height: auto;
	}
	.btn-wrap.active-btn span.btn:first-child {
		display: none;
	}
	.btn-wrap.active-btn span.btn:last-child {
		display: block !important;
	}
	.btn-wrap span.btn:first-child {
		display: block;
	}
	.btn-wrap span.btn:last-child {
		display: none !important;
	}
	.active-tab .accordion-block {
		margin: 20px 0 0 0;
	}
	.btn-wrap {
		text-align: left;
		float: left;
	}
	.event-main-title span.sub {
		display: block;
	}
	.accordion-block .panel-group {
		padding: 0px 40px 0;
		white-space: normal;
		margin-bottom: 0;
	}
	.animated-tab-col {
		padding-top: 23px;
	}
	.panel-title a {
		padding-right: 20px;
		line-height: 20px;
	}
	.close {
		display: none;
	}
	.animated-tab > .tab-container {
		padding-top: 10px;
	}
	.col-md-6.event-main-title.event-main-title2 {
		padding-top: 90px;
	}
	.col-md-6.event-main-title.event-main-title2:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		background-color: #F3F3F3;
		width: 100%;
		height: 45px;
	}
	.last-child-1, .last-child-2 {
		margin-bottom: 0;
	}
	.col-md-6.animated-tab-col.animated-tab-col2.last-child-1.summit, .col-md-6.animated-tab-col.animated-tab-col4.last-child-2.outside {
		margin-bottom: 0;
	}
	.animated-tab-col1.active-tab:before, .animated-tab-col3.active-tab:before, .last-child-2:before, .last-child-1:before {
		bottom: 0;
		content: "";
		display: block;
		height: 4px;
		left: 0;
		position: absolute;
		width: 100%;
	}
	.animated-tab-col3.active-tab:before, .animated-tab-col1.active-tab:before {
		background: transparent;
	}
	/* contact */
	.content-block {
		padding: 30px 30px 80px;
	}
	.content-inner {
		width: 100%;
	}
	.content-left, .content-right {
		display: block;
		padding: 0;
	}
	.homeheader .header-middle.sticky #fp_navbar ul.nav.navbar-nav {
		/* float: left; */
		width: 100%;
		margin: 0 auto;
	}
	.homeheader .language-selection {
		background: transparent;
	}
	.language-selection span.active {
		display: block;
		border-bottom: 1px solid #fff;
	}
	header.active-header.home {
		position: fixed;
		height: 40px;
	}
	.page-scroll.active:after {
		display: none;
	}
	.animated-tab.active .event-main-title {
		display: block;
	}
	.animated-tab.active .close {
		display: none;
	}
	.h-btn-wrap.btn-center.submit-btn {
		margin-right: 0;
	}
	.social-media .txt {
		font-size: 12px;
		padding-left: 5px;
		font-weight: bold;
	}
	.tab-col-inner {
		margin: 0;
	}
	h1.coming-soon {
		margin-top: 15px;
	}
	/***Engage***/
	.twitter-feed .content {
		margin-top: 50px;
		padding: 20px 10px 0 10px;
	}
	.twitter-feed h3 {
		font-size: 21px;
		margin-bottom: 15px;
	}
	.twitter-feed .content .row > div {
		border-right: 0;
	}
	.twitter-feed .content .row > div:last-child {
		padding-bottom: 30px;
	}
	.twitter-feed .content .row > div .twitter-content {
		border-bottom: 1px solid #e6e6e6;
		padding: 0 45px 8px 45px;
		margin-bottom: 8px;
	}
	.twitter-title {
		padding: 0 45px;
	}
	.twitter-feed .content .row > div:last-child .twitter-content {
		border-bottom: 0;
		padding-bottom: 0;
	}
	/***about***/
	.content.short {
		padding: 0 35px;
		line-height: 20px;
	}
	/***events****/
	div#events .content {
		padding: 0 5px;
		line-height: 20px;
	}
	/***banner***/
	.banner-section .caption-container {
		width: 320px;
		margin: 0 auto;
	}
	/*.caption-container .caption span {
		font-size: 30px;
		line-height: 30px;
		display: block;
		text-align: right;
	}
	.caption-container .text-inner span {
		display: inline-block;
	}
	.inner-caption-container {
		margin-bottom: 35px;
	}
	.caption-container .end-txt {
		background: transparent;
		color: #fff;
		font-size: 18px;
		padding: 0 10px;
		text-align: center;
		display: -moz-flex;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		position: absolute;
		left: 0;
		right: 0;
		bottom: -65px;
		line-height: 1;
	}
	.text-inner span:nth-child(3) {
		padding-left: 18px;
	}
	.banner-section .caption-container .caption {
		padding: 10px 20px;
		width: 100%;
		text-align: center;
		line-height: 30px;
	}
	.caption-container .text-inner span {
		font-size: 18px;
		line-height: 18px;
		font-family: 'ralewaybold';
	}
	.banner-section .caption-container {
		position: relative;
		padding: 0;
		width: 320px;
		margin: 0 auto;
	}
	.date-txt {
		font-size: 14px;
		width: 146px;
		text-align: center;
		padding: 0;
		bottom: 8px;
		left: 0;
		background: transparent;
		color: #fff;
		line-height: 1;
	}
	span.shadow.date-txt {
		display: none;
	}

	.banner-section > .container {
		bottom: 65px;
	}
	.caption-container .end-txt {
		font-size: 18px;
		left: calc(50% - 138px);
	}*/
	/****footer***/
	.host-logo {
		float: left;
		width: 100%;
		padding: 0;
	}
	.host-logo li {
		width: 50%;
		padding-bottom: 15px;
	}
	.host-logo li:last-child {
		border-left: 0;
	}
	.footer-container {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
	.cprt {
		order: 1;
		width: 100%;
		text-align: center;
	}
	.social-media {
		order: 0;
	}
	.social-media ul {
		float: right;
		padding: 0;
	}
	.host-logo li:nth-child(3) {
		clear: left;
	}
	.tablet-hide {
		display: block;
	}
	.mob-hide {
		display: none;
	}
	.host-logo li:first-child, .host-logo li:nth-child(2) {
		padding-bottom: 38px;
	}
	/***popup***/
	.popup-left .img-wrap {
		width: 50%;
		text-align: left;
	}
	.popup-left, .popup-right {
		width: 100%;
	}
	.popup-left {
		padding-right: 20px;
	}
	.popup-content h3 {
		font-size: 16px;
	}
	.popup-content h4 {
		font-size: 16px;
		padding: 0;
	}
	.popup-sub-content p {
		font-size: 14px;
		line-height: 1.2;
	}
	.popup-cell h4, .popup-cell p {
		line-height: 14px;
	}
	.popup-content {
		padding: 25px 20px 45px 25px;
	}
	.img-wrap > img {
		margin: 0 auto;
	}
	.popup-content li {
		line-height: 1.2;
	}
	.img-wrap:nth-child(3)> img {
		width: 80%;
	}

	#form .form-footer {
		padding-left: 0px;
	}

	.form-footer .submit-bttn {
		width: 100%;
	}
	.twitter-feed .content .tweets {
		padding: 10px 20px 20px 20px;
	}
	.twitter-feed .content .tweets > div {
		border-bottom: 1px solid #e6e6e6;
		padding-bottom: 10px;
		margin-bottom: 0;
		border-right: 0;
		padding: 10px 0;
	}
	.twitter-feed .content .twitter-title, .twitter-feed .content .twitter-content {
		padding: 0;
	}
	
	/* logo */
	.banner-section > .container {
	    bottom: 15px;
	    left: 0;
	    position: absolute;
	    right: 0;
	}
	.banner-section .caption-container {
    padding: 0 10px;
    position: relative;
}
html:not(.no-flexbox) .inner-caption-container {
    background: #223187 none repeat scroll 0 0;
    display: block;
    justify-content: flex-end;
    transform: skewX(-26deg);
}
.caption-container .caption {
    color: #fff;
    font-family: "ralewaybold";
    font-size: 16px;
    line-height: 15px;
    max-width: 573px;
    text-align: center;
}
.banner-section .caption-container .caption {
    display: block;
    padding: 14px 11px 20px;
    transform: skewX(26deg);
    width: 100%;
}
.caption-container .caption span {
    display: inline;
    font-size:16px;
    line-height: 18px;
}
.caption-container .end-txt {
    align-items: center;
    background: #79c142 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 22px;
    line-height: 17px;
    padding: 12px 20px;
    text-align: center;
    width: 100%;
}
.caption-container .text-inner span {
    color: #fff;
    display: inline-block;
    font-family: "ralewaybold";
    font-size: 12px;
    line-height: 12px;
    transform: skewX(26deg);
}
.date-txt {
    background: #fff none repeat scroll 0 0;
    bottom: 48px;
    color: #000;
    font-family: "ralewayregular";
    font-size: 10px;
    left: 77px;
    padding: 3px 10px;
    position: absolute;
    text-align: center;
    transform: skewX(-26deg);
    width: 135px;
}
.shadow {
    background: #223187 none repeat scroll 0 0;
    bottom: 42px;
    display: block;
    float: left;
    left: 81px;
    position: absolute;
    transform: skewX(-26deg);
}
.date-txt span {
    color: #223187;
    display: block;
    font-family: "ralewaysemibold";
    transform: skewX(26deg);
}
/* poup media */
.about-pdf .popup-row,
.about-pdf .popup-cell,
.about-pdf .popup-table {
    display: block;
    word-wrap: break-word;
}
.about-pdf{
    word-wrap: break-word;
}
/* poup media end*/
}
@media screen and (min-width: 768px) {

	.tablet-hide {
		display: none;
	}

}
@media screen and (min-width: 992px) {
	.desktop-hide2 {
		display: none;
	}

}
@media screen and (min-width: 768px) and (max-width: 991px) {
.homeheader .header-middle.sticky #fp_navbar {
    width: 92%;
    margin: 0 auto;
}
header.pages.home {
    height: 75px;
}
body .animated-tab.active .event-main-title
	{
	display:block;
	}
	/***********header*************/
	.menuBar.sticky .nav li a {
		font-size: 18px;
    		line-height: 18px;
	}
	.homeheader .header-middle .navbar.navbar-default {
		padding-top: 0;
	}
	.header-middle.sticky {
		max-width: 656px;
		height: auto;
	}
  .header-middle.sticky ul li{
    padding:0 9px;
    }
	.homeheader .header-middle .navbar {
		margin-bottom: 0;
		min-height: 0;
	}
	.menuBar.sticky .nav li a {
		padding: 12px 0 10px 0;
	}
	.header-middle.menuBar.sticky .nav li:after {
		height: 15px;
	}

	.banner-section > .container {
		bottom: 50px;
	}
	.twitter-feed .content .tweets > div {
		border-bottom: 1px solid #e6e6e6;
		padding-bottom: 10px;
		margin-bottom: 0;
		border-right: 0;
		padding: 10px 0;
	}
	.twitter-feed .content .twitter-title, .twitter-feed .content .twitter-content {
		padding: 0;
	}
	#form > .content-inner, #form .form-footer {
		width: 100%;
	}
	#form .form-footer {
		padding-right: 20px;
	}
	.form-footer .submit-bttn {
		width: 100%;
	}
	.content-blocks .textareaBlock {
		margin-top: 35px;
	}
	.caption-container .text-inner span {
		font-size: 18px;
		line-height: 20px;
	}
    .clock-item{
      margin-bottom:0;
  }
  .row-wrapper h2{
      font-size:58px;
   }
  .main-container .row-wrapper > .container {
    padding-top: 70px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.twitter-feed .content .tweets > div:nth-child(2) {
		border-right: 0;
	}
	.twitter-feed .content .tweets > div {
		margin-bottom: 30px;
	}
	.twitter-feed .content .tweets > div:nth-child(3) {
		margin-bottom: 0;
		clear: both;
	}
	.twitter-feed .content .tweets > div:nth-child(4) {
		margin-bottom: 0;
	}

}

@media screen and (max-width: 992px) {
 .media-content .content 
	 {
	 display:block;
	 padding:20px;
	 }
	 .media-content .content .left, .media-content .content .right
	 {
	 display:block;
	 padding:0;
	 text-align:center;
	 width:100%;
    margin-top:20px;
	 	 }
		 	 .media-content .content .left img
			 {
			 margin:0 auto;
			 }
			 .media-content .content .right
			 {
			 font-size:18px;}
			 .media-content .content .left img
			 {
			 max-width:180px;
			 }
}
/****************custom************/

@media screen and (max-width: 350px) {
	.main-container .banner-section .caption-container {
		width: 100%;
    transform:scale(0.85);
    -moz-transform:scale(0.85);
    -ms-transform:scale(0.85);
    -webkit-transform:scale(0.85);
		margin: 0 auto;
	}

}

